Acerca de la alerta de compatibilidad de la app en iPhone, iPad y iPod touch

Descubre qué hacer si te aparece una alerta indicando que una app no es compatible con la versión iOS de tu dispositivo.

Este artículo se ha archivado y Apple ya no lo actualiza.

Cuando utilices apps de terceros, puede que veas una de estas alertas:

  • Debes actualizar [nombre de la app]. Esta app no funcionará en las versiones futuras de iOS. Su desarrollador debe actualizarla para mejorar su compatibilidad.
  • Debes actualizar [nombre de la app]. Su desarrollador debe actualizarla para que funcione con iOS 11.

Estas alertas significan que el desarrollador de la app debe actualizarla para que sea compatible con iOS 11. Para ver una lista de las apps de tu dispositivo que deben actualizarse, ve a Ajustes > General > Información > Aplicaciones.

Si tienes una app que debe actualizarse, prueba lo siguiente:

  • Comprueba si hay una versión actualizada en App Store. En función del desarrollador de la app, es posible que tengas que descargar una app diferente o comprar una actualización más reciente.
  • Ponte en contacto con el desarrollador o consulta su sitio web para obtener más información.

Si la aplicación ya no se desarrolla o no es compatible, puedes buscar apps similares de otros desarrolladores en App Store.

La información sobre productos no fabricados por Apple, o sobre sitios web independientes no controlados ni comprobados por Apple, se proporciona sin ningún tipo de recomendación ni respaldo. Apple no se responsabiliza de la selección, rendimiento o uso de sitios web o productos de terceros. Apple no emite ninguna declaración sobre la exactitud o fiabilidad de sitios web de terceros. El uso de Internet conlleva riesgos inherentes. Ponte en contacto con el proveedor para obtener información adicional. Otros nombres de empresas o productos pueden ser marcas registradas de sus respectivos propietarios.

Fecha de publicación: